Bug 186574 - Oops in cache_reap on 2.6.16-1.2083_FC6
Oops in cache_reap on 2.6.16-1.2083_FC6
Status: CLOSED DUPLICATE of bug 186573
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-24 10:09 EST by kloczek
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-28 18:12:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description kloczek 2006-03-24 10:09:36 EST
Hardware: Sun v20z SMP box.

# uname -a
Linux boss 2.6.16-1.2083_FC6 #1 SMP Wed Mar 22 21:31:22 EST 2006 x86_64 x86_64
x86_64 GNU/Linux

Unable to handle kernel paging request at 0000000000100100 RIP:
PGD 8265d067 PUD 0
Oops: 0000 [1] SMP
last sysfs file: /block/hdc/removable
Modules linked in: nfsd exportfs autofs4 eeprom nfs lockd nfs_acl sunrpc ipv6
video button battery ac lp parport_pc parport floppy nvram ohci_hcd sg tg3
i2c_amd756 i2c_core hw_random dm_snapshot dm_zero dm_mirror dm_mod raid1 ext3
jbd mptspi mptscsih mptbase qla2300 qla2xxx scsi_transport_fc sd_mod scsi_mod
Pid: 8, comm: events/0 Not tainted 2.6.16-1.2083_FC6 #1
RIP: 0010:[<ffffffff8017e49f>] <ffffffff8017e49f>{cache_reap+362}
RSP: 0018:ffff8100fbc1ddc8  EFLAGS: 00010246
RAX: 0000000000000013 RBX: 0000000000100100 RCX: 0000000000000000
RDX: ffff8100dc5a1000 RSI: ffff8100dc59df20 RDI: ffff8100fbf611c0
RBP: 0000000000000001 R08: ffff810037dc5748 R09: ffff8100fbc1dd28
R10: ffff8100fbc1dd28 R11: 0000000000000001 R12: ffff8100fbf611c0
R13: ffff8100800146d0 R14: ffff810037dc67c0 R15: 0000000000000001
FS:  0000000042803950(0000) GS:ffffffff80513000(0000) knlGS:0000000000000000
CS:  0010 DS: 0018 ES: 0018 CR0: 000000008005003b
CR2: 0000000000100100 CR3: 0000000075b71000 CR4: 00000000000006e0
Process events/0 (pid: 8, threadinfo ffff8100fbc1c000, task ffff81000302f100)
Stack: ffff8100fbc1de08 ffff8100fbf61c10 00000000803bd3c0 ffff81000301b4a0
       ffff81000301b4a8 ffff8100fbf19d90 0000000000000296 0000000000000000
       ffffffff8017e335 ffffffff801422ad
Call Trace: <ffffffff8017e335>{cache_reap+0} <ffffffff801422ad>{run_workqueue+159}
       <ffffffff80142946>{worker_thread+0} <ffffffff80142a4f>{worker_thread+265}
       <ffffffff80145bb2>{kthread+254} <ffffffff80142946>{worker_thread+0}
       <ffffffff8010b8e6>{child_rip+8} <ffffffff80142946>{worker_thread+0}
       <ffffffff80145ab4>{kthread+0} <ffffffff8010b8de>{child_rip+0}

Code: 48 8b 03 0f 18 08 49 8d 45 10 48 39 c3 75 b9 49 8b 5d 00 eb
RIP <ffffffff8017e49f>{cache_reap+362} RSP <ffff8100fbc1ddc8>
CR2: 0000000000100100
 BUG: events/0/8, lock held at task exit time!
 [ffffffff803cd060] {cache_chain_mutex}
.. held by:          events/0:    8 [ffff81000302f100, 110]
... acquired at:               cache_reap+0x26/0x445
Comment 1 Dave Jones 2006-03-28 18:12:19 EST

*** This bug has been marked as a duplicate of 186573 ***

Note You need to log in before you can comment on or make changes to this bug.